.iprocard{
  display:grid;
  grid-template-columns: 33.33% 33.33% 33.33%;
  grid-column-gap:0%;
  margin:25px 10px 40px;
}

.iprocard__col {
  background-color:#fff;
  padding:0px;
    transition-duration: 0.5s;
  position:relative;
  margin:10px;
  overflow: hidden;
}
.iprocard__col:hover {
  background-color: #fff;
    transition-duration: 0.5s;
}
.iprocard__title {
  color:var(--color1);
  font-weight: 400;
  text-align: center;
  font-size:18px;
  padding:25px 10px 12px;
  padding-bottom: 0px;
  line-height: 1.3em;
  background-color: #fff;
  position: relative;
  margin-bottom:15px;
}
.iprocard__text {
  text-align: justify;
  color:#777;
  font-size:1rem;
  padding:12px;
  padding-bottom:0px;
  font-weight: 600;
  line-height: 1.4em;
}

.iprocard__image img {
  width:100%;
  height:180px;
  object-fit: cover;
}
.iprocard__image img:hover{
    transform: scale(1.05);
}


.iprocard__col:hover .iprocard__plus {
    color:#fff;
}

.iprocard__col:hover .iprocard__image img{
  opacity: 0.8;
  transition-duration: 0.5s;
}

@media (max-width:990px) {
  .iprocard{
    grid-template-columns: auto auto;
  }
  .iprocard__image img {
    height:inherit;
  }
}

@media (max-width:768px) {
  .iprocard{
    grid-template-columns: auto;
  }
}

/* BLOCK ELEMENT CSS MODIFICATIONS */
@media (min-width:990px){
  .iprocard__4col .iprocard {
    grid-template-columns: auto auto auto auto;
  }
}
